body.theme, .theme header, .theme footer { color:white; background: #40403D; }
.theme header { 
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#40403D, endColorstr=#252523)";
	background: -webkit-linear-gradient(#40403D 4rem,#252523 9rem);
  	background: -o-linear-gradient(#40403D 4rem,#252523 9rem);
  	background: -moz-linear-gradient(#40403D 4rem,#252523 9rem);
	background: linear-gradient(#40403D 4rem,#252523 9rem);
}
.theme section, .theme .reveal-modal { color: #3c3c3a; 
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#FFFFFF, endColorstr=#e7e7e7)";
	background: #e7e7e7; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(white 12rem, #e7e7e7 21rem); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(white 12rem, #e7e7e7 21rem); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(white 12rem, #e7e7e7 21rem); /* For Firefox 3.6 to 15 */
    background: linear-gradient(white 12rem, #e7e7e7 21rem); /* Standard syntax */
}
.theme .panel { border-width: 0; padding:1rem 0; background: transparent; }
.theme .panel > .panel { padding:1.25rem; border-bottom-width: 2px; margin: 0.5rem 0 0; }
.theme .panel .panel .panel { padding:1.25rem; border-top-width: 1px; margin: 0.5rem 0 0; }
.theme .panel.callout { background: #FAEBD7; border: 1px solid #FF5601; padding:1.25rem; margin: 0 0 1.25rem; }
.theme header h1 { text-indent: 99999rem; background:url(ConnectCare.png) no-repeat left; background-size: contain; }
/*.theme header small { display:none; }*/
.theme nav { 
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ff5601, endColorstr=#E2520A)";
	background: -webkit-linear-gradient(#ff5601, #E2520A); 
  	background: -o-linear-gradient(#ff5601, #E2520A); 
  	background: -moz-linear-gradient(#ff5601, #E2520A); 
	background: linear-gradient(#ff5601, #E2520A); 
}
.theme nav .users { background-color:#E8B10D; color: #795C06; }
.theme .icon-bar { background-color: transparent; }
.theme .icon-bar > a:hover { background-color: #e8b10d; color: #3c3c3a; }
.theme .button, .theme button { background-color: #ff5601; color: white; border-radius:2px; }
.theme h6 { background: #E1E1E1; }
.theme section .button, .theme section button { border:1px solid rgba(0,0,0,0.075) }
.theme .button:hover, .theme .button:focus, .theme button:hover, .theme button:focus { background-color: #e8b10d; color: #3c3c3a; }
.theme .button.secondary, .theme button.secondary { background-color: #b9b9b9; color: #3c3c3a; }
.theme .button.secondary:hover, .theme .button.secondary:focus, .theme button.secondary:hover, .theme button.secondary:focus {
	background-color: #e7e7e7;
	color: #3c3c3a;
}
.theme .button.alert, .theme button.alert { background-color: #D61919; color:white; }
.theme .button.success, .theme button.success { background-color: #73C53C; color:white; }
.theme img.photo { border: 4px solid #E1E1E1; }
.theme img+img.photo { border: 4px solid #FFF; }
.theme div.client-item.current { background-color:#E8B10D; }
.theme .client-item img+img { background: #E1E1E1; }
.theme .label { background: #FF5601; color: wheat; margin:1px; border-radius:2px; outline: 1px solid rgba(0,0,0,0.075) }
.theme .label:hover, .theme .label:focus,
.theme div.client-item:hover .labels .label.getPanel, .theme div.client-item:focus .labels .label.getPanel { background: #E8B10D; color: #333; }

.theme .switch input:checked + label, .theme label > input:checked + span { background-color: #ff5601; }
.theme input:focus+i, .theme input:focus, .theme select:focus+i, .theme select:focus { color: #ff5601; }
.theme input, .theme select:not([disabled]), .theme textarea:not([disabled],[readonly]) { background-color: #EFEFEF; }
.theme table caption { background: #E1E1E1; }
.theme table caption span { color: #B9B9B9; background-color: #E1E1E1; }
.theme table tr:hover { background: #F8E5AF; }
.theme table.dataTable thead .sorting_asc,
.theme table.dataTable thead .sorting_desc { color: #E8B10D; }
.theme table.dataTable tr.selected { background-color: #E8B10D; }
.theme #homePanel table.dataTable.client-item { background: transparent; }

.theme a.active { color: #e8b10d; }
.theme a.active.item { background-color: #e8b10d;}
.theme th { background-color: #3c3c3a; padding: 0.25rem 0.625rem; font-weight:normal; color: #ddd; }
.theme a.th { box-shadow:none; }
.theme a { color: #ff5601; }
.theme a:hover, .theme a:focus { color: #e8b10d }
.theme .tabs { background: #E1E1E1; }
.theme .tabs .tab-title a { color: #3c3c3a; }
.theme .tabs .tab-title.active a { color: #FF5601; }
.theme .tabs-content { box-shadow: 0px 10px 20px -3px rgba(0,0,0,0.25); background:white; }
.theme .multi-item .tabs-content { background:transparent; }
.theme ul.pagination li.current a, .theme ul.pagination li.current button { background-color: #e8b10d; }
.theme ul.pagination li:not(.unavailable):not(.current) a, .theme ul.pagination:not(.unavailable):not(.current) li button { color: #ff5601; }
.theme .leftside { border: 1px dotted #E8B10D; border-left: 0; border-top: 0; border-bottom: 0; margin-right: -1px; padding-right:2rem !important}
.theme .row .columns .rightside { padding-left:1.875rem;}

.theme div#map .range-slider::-ms-thumb { background: #ff5601; }
.theme div#map .range-slider::-ms-fill-lower { background: #e8b10d; }
.theme div#map .range-slider.touch { width: 40%; }
.theme div#map .range-slider { 
-webkit-appearance: none !important;
  height:20px;
  border-radius: 4px;
  background:-webkit-gradient(linear,center top, center bottom, from(#CFDCDD),to(#DFE9EA),color-stop(50%,#DFE9EA));
-webkit-transition: background 450ms;
  transition: background 450ms;
  border:1px solid #CCC;
  box-shadow: 0 1px 5px rgba(0,0,0,0.65);
  outline:none;
}
.theme div#map .range-slider::-webkit-slider-thumb {
    -webkit-appearance: none !important;
    background:#ff5601;
    height:1.5rem;
    width:0.75rem;
    border-radius: 4px;
    border:1px solid rgba(0,0,0,0.25);
  box-shadow: 0 1px 5px rgba(0,0,0,0.65);
}
.theme div#map .range-slider::-webkit-slider-thumb:before { background-color: #e8b10d; }

@media only screen and (max-width: 40em) {
	.theme .leftside { border: 0; margin-right: 0; padding-right: 0 !important; }
	.theme .row .columns .rightside { padding-left:inherit;}
	.theme .icon-bar {
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ff5601, endColorstr=#E2520A)";
		background: -webkit-linear-gradient(#ff5601, #E2520A 2rem);
  		background: -o-linear-gradient(#ff5601, #E2520A 2rem);
  		background: -moz-linear-gradient(#ff5601, #E2520A 2rem);
		background: linear-gradient(#ff5601, #E2520A 2rem);
	}
	.theme table.dataTable { border-radius: 1.5rem 0 0 0; }
}